[Overview][Constants][Index] | Reference for unit 'versionconsts' (#fcl-res)

# VOS_NT

This file was designed for Windows NT

## Declaration

Source position: versionconsts.pp line 36

`const VOS_NT = $00040000;`

## Description

This constant is used for TVersionFixedInfo.FileOS.

## See also

TVersionFixedInfo.FileOS |  | The operating system the file was designed to run on
VOS__WINDOWS32 |  | This file was designed for 32-bit Windows
VOS_NT_WINDOWS32 |  | This file was designed for 32-bit Windows NT